Identification of biomarkers in keloids and folliculitis keloidalis nuchae (FKN) - Support #74

Uploading of data
04/25/2019 04:39 PM - Gerrit Botha

Status: Resolved Start date: 04/25/2019
Priority: Normal Due date:

Assignee: Jon Ambler % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.10 hour
Description

Getting data onto llifu

History

#1 - 04/25/2019 04:45 PM - Gerrit Botha
I've requested to setup a POSIX group for this project (cbio-002) on llifu.

Jon for now you can move the data directly to your private scratch space (/ceph/cbio/users/jambler). | will notify when the group has been sorted out.
You can then move things to /ceph/cbio/projects/002 where both you and Thys can access the data.

#2 - 04/26/2019 10:52 AM - Gerrit Botha

Ok the private folder is there on llifu now.

#3 - 04/29/2019 09:44 AM - Jon Ambler

- Assignee set to Jon Ambler

Started upload of the data to llifu.
Location:
/ceph/cbio/users/jambler

#4 - 05/03/2019 09:39 AM - Jon Ambler
- Status changed from New to Resolved

- % Done changed from 0 to 100

All samples uploaded

1 sample failed checksum

Clean/GSH-FKN-002/CL100118345_L2_ WHHUMyhwEACYRAA-588_2.fq.gz
re-uploaded sample

sample now passes

all samples currently found under:

/ceph/cbio/users/jambler/Clean
